@charset "utf-8";
/* 基本設定　ここから */

body {
color: #555555;
font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
background-color: #CCCCCC;
}

a:link {
color: #666666;
text-decoration: none;
}

a:visited {
	color: #666666;
	text-decoration: none;
}

a:hover {
	color: #ff9999;
	text-decoration: none;
}

a:active {
	color: #000000;
	text-decoration: none;
}

h1,
h2, {
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

img { border: 0; }

address {
color: #999999;
font-size: 0.7em;
font-style: normal;
text-align: center;
height: 50px;
line-height: 40px;
background-color: #FFFFFF;
background-image: url(images/top/footer_bg.jpg);
background-repeat: no-repeat;
background-position: center bottom;
}

img {
	border: 0;
}

/* 基本設定　ここまで */

/* レイアウト設定　ここから */

#pageBody {
width: 760px;
margin-top: 20px;
margin-right: auto;
margin-left: auto;
background-color: #FFFFFF;
background-image: url(images/top/boby_bg.jpg);
background-repeat: repeat-y;
position: relative;
}

#pageTop {
	background-image: url(images/top/body_t_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
/* レイアウト設定　ここまで */

/* ナビゲーション　ここから */

#globalNavi {
list-style: none;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

#globalNavi li {
margin-top: 0px;
margin-right: 30px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
float: left;
}

/* ナビゲーション　ここまで */

/* Mail　ここから */

#mail {
clear: both;
text-align: right;
font-size: 0.7em;
margin: 0px;
padding: 2px 10px 0px 0px;
}

/* Mail　ここまで */

/* contents　ここから */

#contents {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#topix {
font-size: 0.7em;
font-style: normal;
text-align: center;
padding-bottom: 10px;
}

.notes {
	font-size: 0.7em;
	line-height: 1.5em;
	color: #666666;
	text-align: left;
}

.newscap {
	font-size: 0.7em;
	line-height: 1.5em;
	color: #666666;
	text-align: left;
}

.galleryCap {
	font-size: 0.7em;
	line-height: 1.5em;
	color: #666666;
	text-align: center;
}

.galleryChoice {
	font-size: 0.7em;
	line-height: 1.2em;
	color: #996666;
	text-align: left;
}
#printsTitle {
	color: #996666;
}
.sosekicap {
	font-size: 10pt;
	line-height: 1.5
	em;
	color: #666666;
	text-align: left;
}
